.winners-page {
  display: none;
  text-align: center;
}

.header {
  padding-top: 16px;
  padding-bottom: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}

img {
  width: 124px;
  height: 70px;
}

.btn_list {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.title {
  font-family: 'Mouse Memoirs', sans-serif;
  font-size: 27px;
  margin-right: 20px;
}

.forms-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.form {
  height: 50px;
  width: 370px;
  padding: 4px;
  margin-bottom: 10px;
  border: 2px solid transparent;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: rgb(138, 138, 173);
}
.input {
  height: 30px;
  width: 150px;
  border: 0;
}

.color {
  height: 26px;
  border: 0;
  border-radius: 4px;
}

.controls-list {
  margin-top: 10px;
  margin-bottom: 50px;
  display: flex;
  justify-content: center;
  gap: 20px;
}

.win-message {
  position: fixed;
  top: 50%;
  left: calc(50% - 250px);
  width: 500px;
  font-size: 50px;
  color: rgb(8, 8, 8);
  text-align: center;
  background-color: chartreuse;
  border-radius: 8px;
}

.pagination {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
  gap: 20px;
}

.car-block {
    margin-bottom: 40px;
}

.car-block__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}

.car-block__body {
  position: relative;
  height: 55px;
  border-bottom: 3px dashed #6e6e6e;
}

.car-model {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  text-transform: uppercase;
}

.car-img {
  position: absolute;
  left: 0;
}

.finish {
  position: absolute;
  right: 5%;
  top: -20px;
}

/* .winners-page {
  display: none;
  text-align: center;
} */

h2,
p {
  margin-bottom: 4px;
}

table {
  margin: 0 auto;
  margin-bottom: 20px;

  font-family: 'Lucida Sans Unicode', 'Lucida Grande', Sans-Serif;
  font-size: 14px;
  border-radius: 10px;
  border-spacing: 0;
  text-align: center;
}

th {
  background: #2e7de5;
  color: white;
  text-shadow: 0 1px 1px #2d2020;
  padding: 10px 20px;
}

th,
td {
  border-style: solid;
  border-width: 0 1px 1px 0;
  border-color: rgb(8, 8, 8);
}

th:first-child,
td:first-child {
  text-align: left;
}

th:first-child {
  border-top-left-radius: 10px;
}

th:last-child {
  border-top-right-radius: 10px;
  border-right: none;
}

td {
  padding: 10px 20px;
  background: #65636b;
}

tr:last-child td:first-child {
  border-radius: 0 0 0 10px;
}

tr:last-child td:last-child {
  border-radius: 0 0 10px 0;
}

tr td:last-child {
  border-right: none;
}

.table-button {
  cursor: pointer;
  user-select: none;
}

.table-button.asc::after {
  content: '↑';
}

.table-button.desc::after {
  content: '↓';
}

body {
  padding-left: 15px;
  padding-right: 15px;
  font-family: Roboto;
  font-style: normal;
  font-weight: 400;
  color: white;
  background-color: rgb(22, 21, 21);
  overflow-x: hidden;
}

.notScrollable {
  overflow: hidden;
}

.hidden {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  /* clip: rect(1px 1px 1px 1px); */
  overflow: hidden;
}

ul,
h1,
h2,
p {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

.btn {
  display: inline-block;
  height: 36px;
  text-transform: uppercase;
  border: none;
  border-radius: 45px;
  transition: 0.5s;
  cursor: pointer;
  width: 100px;
  font-weight: 700;
}
.btn:hover {
  background: #2e7de5;
  box-shadow: 0 15px 20px rgba(46, 116, 229, 0.4);
  color: rgb(202, 202, 26);
  transform: translateY(-7px);
}

.btn:disabled {
  background-color: gray;
  cursor: auto;
  color: black;
  transform: none;
}

